body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #333;
}

header {
    background-color: #333;
    padding: 10px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    color: #5f5b5b;
    text-decoration: none;
}

.content {
    text-align: center;
    margin-top: 50px;
}

.logo {
    max-width: 1100px; /* Das Logo nimmt die maximale Breite des Containers ein */
    height: auto; /* Die Höhe wird automatisch angepasst, um das Seitenverhältnis beizubehalten */
}

@media only screen and (max-width: 600px) {
    /* Wenn die Bildschirmbreite kleiner oder gleich 600px ist (z. B. für Mobilgeräte), wird das Logo kleiner skaliert */
    .logo {
        max-width: 80%; /* Das Logo nimmt bis zu 80% der Containerbreite ein */
    }
}

h1 {
    font-size: 24px; /* Hier die gewünschte Schriftgröße einstellen */
}
/* Hier kann das Impressum entsprechend gestaltet werden */
